#NewsAll {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}#News1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News3 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 98%;
	display: block;
}

#LayoutDivNews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News2Img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News2Records {
	display: none;
}
#News2RecordsT {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
@media only screen and (min-width: 481px) {
#NewsAll {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8%;
	display: block;
	height: 500px;
}
#News2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 84%;
	display: block;
}
#News3 {
	clear: none;
	float: left;
	width: 14%;
	display: block;
	max-width: 635px;
}
#LayoutDivNews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2-1 {
	clear: none;
	float: left;
	width: 98%;
	display: block;
	margin-left: 2%;
}
#news2-2 {
	clear: none;
	float: left;
	width: 98%;
	display: block;
	margin-left: 2%;
}
#News2Img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News2Records {
	display: none;
}
#News2RecordsT {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
@media only screen and (min-width: 769px) {
#NewsAll {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8%;
	display: block;
	height: 500px;
}
#News2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 75%;
	display: block;
}
#News3 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 14%;
	display: block;
	height: 500px;
}
#LayoutDivNews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News2Img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
	padding: 10px;
}
#News2Records {
	clear: none;
	float: left;
	width: 63%;
	display: block;
	margin: 0;
	padding: 10px;
}
#News2RecordsT {
	display: none;

}
}
